
.clear-all-filters-filterSection {
    color: #0092CB;
    display: none;
    cursor: pointer;
    float: right;
    font-size: 12px;
    line-height: 13px;
}

.all_side_padd {
    border: 0px;
    border-radius: 0px;
    padding: 20px;
}

.filterby {
    text-align: left;
    font-size: 20px;
    padding-bottom: 20px;
}

.clear-all-filters-filterSection-mobile {
    color: #0092CB;
    display: none;
    cursor: pointer;
    float: right;
    font-size: 12px;
    line-height: 24px;
}

.applied-filters-attraction {
    font-size: 14px;
    color: #fff;
}

.applied-filters-regions {
    font-size: 14px;
    color: #fff;
}

.well_new_bg {
    background-color: #fff !important;
}

.foo_sty {
    text-align: left !important;
    padding: 15px 0 0 0 !important;
}

.close-filter-btn {
    margin-left: 0px !important;
}
.sel_field:not(.disabled):hover,
.btn_apply:not(.disabled):hover,
.btn_apply:not(.disabled):focus {
    background: #0092CB !important;
}
#Clear-all-filters {
    color: #337ab7;
    cursor: pointer;
}
.modal-content p {
    font-size: 14px !important;
    margin: 1em 0;
    padding: 20px 18px 10px 18px;
    font-weight: 400;
    text-align: center;
}

.modal-content .btn {
    min-width: 60px !important;
    font-weight: 100 !important;
    padding: 8px 1px !important;
}
@media screen and (max-width:767px) {
    .offer-filters .modal-content .btn.btn-primary.filter-inner-collapse-btn.sel_field {
        padding: 10px !important;
        background: #fff;
        border: 0;
        width: 100%;
        border-radius: 4px;
        text-align: left;
        color: #000000;
        line-height: 1.3;
        display: block;
    }

    .offer-filters .modal-content .applied-filters-regions,
    .offer-filters .modal-content .applied-filters-attraction {
        padding: 5px 18px;
        margin: 0 auto;
        white-space: nowrap;
        text-align: left;
        color: #000;
        width: 90%;
        margin-left: 0;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .offer-filters .modal-content label.filter-checkbox p {
        padding: 0 0 0 35px;
        margin: 0;
    }

    .offer-filters .clear-all-filters-filterSection-mobile {
        font-size: 16px;
    }

    .offer-filters .modal-content.all_side_padd {
        border-top: 2px #f5d83c solid;
        background-color: #061b2b;
    }

    .offer-filters .modal-content.all_side_padd .filterby {
        text-align: center;
        color: #fff;
        margin-bottom: 20px;
        padding-bottom: 0;
    }

    .offer-filters .filter-inner-collapse-btn::before {
        color: #0092cc !important;
        transform: rotate(0deg);
        transition: all 300ms ease;
    }

    .offer-filters .filter-inner-collapse-btn.turn-arrow::before {
        transform: rotate(180deg);
    }
    .offer-filters .checkmark {
        background-color: #fff;
        border: 1px solid #061b2b;
        border-radius: 4px;
    }

    .offer-filters .sel_field:not(.disabled):hover, 
    .offer-filters .btn_apply:not(.disabled):focus {
        background: #fff !important;
        color: #000;
        outline: 2px solid #007cad !important;
    }

    .offer-filters .modal-content .btn {
        border-radius: 4px;
    }

    div#LocationFilter,
    div#RegionFilter {
        padding: 0;
    }

    div#LocationFilter .well,
    div#RegionFilter .well {
        background-color: #fff;
    }
}
